@media (max-width: 1530.98px){

	.islamic-agency-discover {
	padding: 24px 0;
}
.islamic-agency-footer-contact-mail {
	padding: 15px 23px 15px 31px;
}
.islamic-agency-mediass {
	max-width: 243px;
}
.error-page {
    padding-top: 150px;
        padding-bottom: 301px;
    }
   
    .error-img img {
        max-width: 1186px;
        width: 100%;
    }
 
    .error-name {
        bottom: 20px;
    }
   
    .error-name img {
        width: 500px;
        height: auto;
    }
   
    .error-name p {
        font-size: 268px;
    }
   
   
    .error-name span {
        font-size: 18px;
    }
   
    .go-to-home {
        bottom: 195px;
    }
   
    /* error pg --e */
}

@media (max-width: 1399.98px) {
	.footer {
	padding: 22px 0 34px;
}
.islamic-agency-contact-menu {
	margin-top: 27px;
	padding: 14px 55px;
}
.islamic-agency-contact-menu ul li:not(:nth-last-of-type(1)) {
	margin-right: 49px;
}
.islamic-agency-discover {
	padding: 16px 0;
}
.islamic-agency-footer-contact-mail {
	padding: 13px 14px 13px 16px;
}
.islamic-agency-contact-foot a {
	font-size: 16px;
}
.islamic-agency-contact-foot span {
	font-size: 16px;
}
	.stellarnav > ul > li > a {
	padding: 17px 20px;
}
	.islamic-agency-mail a {
	padding: 18px 28px 18px 31px;
}
	.islamic-agency-logo img {
	max-width: 140px;
	width: 100%;
}
	.islamic-agency-header-main {
	padding: 11px;
}
    .islamic-agency-blog-detail {
	padding-top: 45px;
}
.islamic-agency-blog-detail-heading h5 {
	font-size: 29px;
	max-width: 972px;
}
.islamic-agency-madina-details {
	padding-top: 43px;
}
.data-islamic-agency-blog-detail {
	padding-top: 43px;
}
.islamic-agency-name-bloger {
	padding-top: 29px;
}
.islamic-agency-animated-boxes {
	padding-top: 32px;
	padding-bottom: 44px;
}
.islamic-agency-black-boxing img {
	max-width: 361px;
	width: 100%;
}
.islamic-agency-black-box {
	padding: 49px 0;
}
.islamic-agency-keep-explore {
	padding-top: 52px;
}
.islamic-agency-exploring-data {
	padding-top: 42px;
	padding-bottom: 37px;
}
.islamic-agency-explore-blogging-data.somehow {
	top: 13px;
}
.islamic-agency-blog-banner {
	padding-top: 41px;
}
/* errror pg --s */
.error-name span {
	font-size: 16px;
	top: 311px;
}

.error-img img {
	max-width: 1055px;
	width: 100%;
}

.error-page {
	padding-top: 20px;
	padding-bottom: 187px;
}

.go-to-home {
	bottom: 60px;
}

.error-name {
	bottom: 80px;
}

.error-page {
	padding-top: 120px;
}

/* errror pg --e */
}



@media (max-width: 1199.98px) {
	 /* page-content s */

	 .islamic-agency-page-content h1,
	 .islamic-agency-page-content h2,
	 .islamic-agency-page-content h3 {
	   margin: 20px 0;
	 }
   
	 .islamic-agency-page-content h1 {
	   font-size: 30px;
	   line-height: 40px;
	 }
   
	 .islamic-agency-page-content h2 {
	   font-size: 27px;
	 }
   
	 .islamic-agency-page-content h3 {
	   font-size: 26px;
	 }
   
	 .islamic-agency-page-content h4,
	 .islamic-agency-page-content h5,
	 .islamic-agency-page-content h6 {
	   margin: 17px 0;
	 }
   
	 .islamic-agency-page-content h4 {
	   font-size: 20px;
	 }
   
	 .islamic-agency-page-content h5 {
	   font-size: 19px;
	 }
   
	 .islamic-agency-page-content h6 {
	   font-size: 17px;
	 }
   
	 .islamic-agency-page-content p {
	   font-size: 17px;
	   line-height: 23px;
	   margin: 12px 0;
	 }
   
	 .islamic-agency-page-content blockquote {
	   max-width: 95%;
	   margin: 20px auto;
	   padding: 15px 15px;
	   border-width: 0 5px 0 5px;
	 }
   
	 .islamic-agency-page-content ul,
	 .islamic-agency-page-content ol {
	   padding: 10px;
	   margin: 10px;
	 }
   
	 .islamic-agency-page-content ul li,
	 .islamic-agency-page-content ol li {
	   font-size: 17px;
	   line-height: 23px;
	   margin-bottom: 15px;
	 }
   
	 .islamic-agency-page-content ul li::before {
	   top: 7px;
	 }
   
	 /* page-content e */
	.footer {
	padding: 18px 0 21px;
}
.islamic-agency-contact-menu {
	margin-top: 23px;
	padding: 14px 24px;
}
.islamic-agency-contact-menu ul li a {
	font-size: 15px;
}
.islamic-agency-discover img {
	max-width: 373px;
	width: 100%;
}
.islamic-agency-footer-media {
	flex-wrap: wrap;
}
.islamic-agency-footer-contact-mail {
	max-width: 100%;
	width: 100%;
}
.islamic-agency-mediass {
	max-width: 243px;
	margin: auto;
	margin-top: 17px;
}
.islamic-agency-copywite-para p {
	font-size: 15px;
	padding: 11px 0;
}
	.islamic-agency-beat-quote {
	margin-top: 11px;
}
.islamic-agency-beat-quote a {
	font-size: 15px;
	padding: 7px 18px;
}
	.stellarnav li a {
	padding: 15px;
	font-size: 14px;
}
	.islamic-agency-top-bar {
	padding: 4px 10px;
}
.stellarnav > ul > li > a {
	padding: 15px 12px;
}
	.islamic-agency-whatsapp-head a img {
	margin-right: 2px;
	max-width: 20px;
	width: 100%;
}
	.islamic-agency-whatsapp-head a {
	color: var(--bg-primary-color);
	transition: all 0.4s ease;
	font-size: 13px;
}
	.islamic-agency-mail a::after {
	top: 4px;
	right: 10px;
}
.islamic-agency-mail a::before {
	top: 4px;
	left: 12px;
}
.islamic-agency-mail a {
	padding: 14px 19px 18px 22px;
	font-size: 13px;
}
	.islamic-agency-logo img {
	max-width: 120px;
}
	.islamic-agency-post-content {
	padding-top: 17px;
}
.islamic-agency-featured {
	padding-top: 30px;
}
.islamic-agency-featured-posts {
	padding-top: 30px;
}
.islamic-agency-name-feat span {
	font-size: 20px;
	padding: 0 10px;
	line-height: 23px;
}
	.islamic-agency-post-name p {
	font-size: 18px;
	line-height: 17px;
}
.islamic-agency-name-feat p {
	font-size: 13px;
	padding-top: 7px;
}
.islamic-agency-name-feat {
	padding-bottom: 10px;
}
.islamic-agency-feature-date {
	padding-top: 14px;
}
.islamic-agency-feature-date p:first-child {
	font-size: 19px;
	line-height: 21px;
}
.islamic-agency-feature-date p:last-child {
	font-size: 14px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.islamic-agency-recent-posts {
	padding-top: 31px;
}
	.islamic-agency-search-btn .islamic-agency-example input {
	padding: 7px 3px 7px 13px;
	max-width: 425px;
	margin: auto;
}
.islamic-agency-magnify {
	right: 15px;
	top: 27px;
}
	.islamic-agency-banner-blogging {
	padding-top: 116px;
	padding-bottom: 113px;
}
	.islamic-agency-blog-headings h5 {
	font-size: 40px;
}
	.islamic-agency-blog-detail-heading h5 {
	font-size: 25px;
	max-width: 832px;
}
.islamic-agency-blog-detail {
	padding-top: 28px;
}
.islamic-agency-madina-details {
	padding-top: 31px;
}
.data-islamic-agency-blog-detail {
	padding-top: 27px;
}
.data-islamic-agency-blog-detail span {
	font-size: 18px;
	line-height: 26px;
}
.islamic-agency-animated-boxes {
	padding-top: 26px;
	padding-bottom: 35px;
	max-width: 794px;
}
.islamic-agency-black-box {
	padding: 41px 0px;
}
.islamic-agency-animated-boxes::after {
	width: 831px;
}
.islamic-agency-boxes-selected::after {
		width: 831px;
}
.islamic-agency-black-boxing img {
	max-width: 300px;
}
.islamic-agency-heading-posts h4 {
	font-size: 43px;
}
.islamic-agency-keep-explore {
	padding-top: 31px;
}
.islamic-agency-exploring-data {
	padding-top: 29px;
	padding-bottom: 25px;
}
.islamic-agency-para-blog-contxt p {
	font-size: 19px;
	padding: 15px 5px 0;
	line-height: 26px;
}
.islamic-agency-explore-all-datess span {
	font-size: 18.21px;
}
.islamic-agency-explore-blogging-data.best-offer {
	margin-top: 11px;
}
/* error s */
.error-name span {
	font-size: 15px;
	top: 311px;
}

.error-img img {
	max-width: 833px;
	width: 100%;
}

.error-page {
	padding-top: 16px;
	padding-bottom: 173px;
}

.go-to-home {
	max-width: 180px;
	bottom: 100px;
}

.error-name {
	bottom: 35px;
}

/* error e */
}

@media (max-width: 991.98px) {
	/* page-content s */

	.islamic-agency-page-content h1 {
		font-size: 28px;
		line-height: 35px;
	  }
	
	  .islamic-agency-page-content h2 {
		font-size: 25px;
		line-height: 30px;
	  }
	
	  .islamic-agency-page-content h3 {
		font-size: 24px;
		line-height: 28px;
	  }
	
	  .islamic-agency-page-content h4,
	  .islamic-agency-page-content h5,
	  .islamic-agency-page-content h6 {
		margin: 14px 0;
	  }
	
	  .islamic-agency-page-content h4 {
		font-size: 19px;
		line-height: 25px;
	  }
	
	  .islamic-agency-page-content h5 {
		font-size: 18px;
		line-height: 24px;
	  }
	
	  .islamic-agency-page-content h6 {
		font-size: 16px;
		line-height: 22px;
	  }
	
	  .islamic-agency-page-content p {
		font-size: 16px;
		line-height: 22px;
		margin: 12px 0;
	  }
	
	  .islamic-agency-page-content blockquote {
		max-width: 100%;
	  }
	
	  .islamic-agency-page-content ul li,
	  .islamic-agency-page-content ol li {
		font-size: 16px;
		line-height: 22px;
		margin-bottom: 10px;
	  }
	
	  /* page-content e */
	.islamic-agency-mediass {
	max-width: 209px;
	margin-top: 15px;
}
.islamic-agency-mediass img {
	max-width: 27px;
}
	.islamic-agency-footer-logo img {
	max-width: 145px;
	width: 100%;
}
.islamic-agency-footer-para p {
	font-size: 13px;
	padding-top: 12px;
}
.islamic-agency-contact-menu {
	margin-top: 12px;
	padding: 7px 11px;
	flex-wrap: wrap;
}
.islamic-agency-contact-menu ul {
	flex-wrap: wrap;
}
.islamic-agency-contact-menu ul li:not(:nth-last-of-type(1)) {
	margin-right: 40px;
	margin-top: 5px;
}
.islamic-agency-discover img {
	max-width: 277px;
}
.islamic-agency-footer-contact-mail {
	padding: 13px 9px 10px 10px;
}
.islamic-agency-contact-foot img {
	max-width: 19px;
}
.islamic-agency-contact-foot a {
	font-size: 12px;
}
.islamic-agency-contact-foot img {
	max-width: 19px;
}
.islamic-agency-contact-foot span {
	font-size: 13px;
}
	.islamic-agency-mail a::before {
	display: none;
}
	.islamic-agency-header-main {
	padding: 7px;
}
.islamic-agency-logo img {
	max-width: 114px;
}
.islamic-agency-social-icons {
	display: none;
}
.islamic-agency-calling {
	margin-left: 12px;
	top: -7px;
}
.islamic-agency-logo-image img {
	max-width: 16px;
}
.islamic-agency-top-bar a {
	font-size: 12px;
}
.islamic-agency-header-nav {
	padding-bottom: 0px;
}
.stellarnav {
	order: 1;
}
.stellarnav.mobile.right > ul {
	right: 0;
	background: var(--bg-primary-color);
}
.stellarnav .full {
	color: white;
}
.stellarnav .menu-toggle span.bars span {
	background: #fff;
	margin: 0 0 3px;
}
	.islamic-agency-magnify {
	right: 12px;
	top: 19px;
}
	.islamic-agency-deal-both-side {
	margin-bottom: 53px;
}
	.islamic-agency-feature-pacakge.pan{
   	margin-top: 19px;
	}
	.islamic-agency-feature-pacakge.pkg-ext {
	margin-top: 19px;
}
	.islamic-agency-blog-banner {
	padding-top: 28px;
}
	.islamic-agency-blog-headings h5 {
	font-size: 33px;
}
.islamic-agency-banner-blogging {
	padding-top: 84px;
	padding-bottom: 97px;
}
.islamic-agency-explore-blogging-data.bet {
	margin-top: 25px;
}
.islamic-agency-search-btn {
	max-width: 362px;
	padding-top: 13px;
}
	.islamic-agency-blog-detail-heading h5 {
	font-size: 19px;
	max-width: 812px;
}
.islamic-agency-madina-details {
	padding-top: 19px;
}
.data-islamic-agency-blog-detail span {
	font-size: 15px;
	line-height: 21px;
}
.data-islamic-agency-blog-detail p {
	font-size: 14px;
	padding-top: 7px;
	line-height: 20px;
}
.islamic-agency-name-bloger {
	padding-top: 14px;
}
.islamic-agency-name-bloger span {
	font-size: 17px;
	padding-left: 7px;
}
.islamic-agency-date-min-read p {
	font-size: 15px;
}
.islamic-agency-date-min-read {
	max-width: 201px;
}
.islamic-agency-date-min-read p:first-child::after {
	right: -14px;
	top: 1px;
}
.islamic-agency-animate a {
	padding: 7px 9px;
}
.islamic-agency-animated-boxes::after {
	width: 641px;
}
.islamic-agency-boxes-selected::after {
	width: 641px;
}
.islamic-agency-black-boxing img {
	max-width: 223px;
}
.islamic-agency-heading-posts h4 {
	font-size: 34px;
}
.islamic-agency-para-blog-contxt p {
	font-size: 18px;
	padding: 7px 5px 0;
	line-height: 22px;
}
.explore-image-context {
	padding-top: 8px;
}
.islamic-agency-explore-blogging-data.somehow {
	top: 13px;
	padding-top: 10px;
}
	
/* error ----s  */
.error-name img {
	max-width: 157px;
}

.error-name p {
	font-size: 167px;
}

.error-name span {
	font-size: 13px;
	top: 224px;
}

.go-to-home a {
	padding: 11px 30px;
}

/* error ----e  */

}
 

@media (max-width: 767.98px) { 
	/* page-content s */

	.islamic-agency-page-content h1,
	.islamic-agency-page-content h2,
	.islamic-agency-page-content h3 {
	  margin: 15px 0;
	}
  
	.islamic-agency-page-content h1 {
	  font-size: 24px;
	  line-height: 30px;
	}
  
	.islamic-agency-page-content h2 {
	  font-size: 22px;
	  line-height: 28px;
	}
  
	.islamic-agency-page-content h3 {
	  font-size: 21px;
	  line-height: 26px;
	}
  
	.islamic-agency-page-content h4,
	.islamic-agency-page-content h5,
	.islamic-agency-page-content h6 {
	  margin: 12px 0;
	}
  
	.islamic-agency-page-content h4 {
	  font-size: 18px;
	  line-height: 24px;
	}
  
	.islamic-agency-page-content h5 {
	  font-size: 17px;
	}
  
	.islamic-agency-page-content p {
	  font-size: 15px;
	}
  
	.islamic-agency-page-content ul li,
	.islamic-agency-page-content ol li {
	  font-size: 15px;
	  padding-left: 20px;
	}
  
	.islamic-agency-page-content table {
	  margin: 15px 0;
	}
  
	.islamic-agency-page-content table th,
	.islamic-agency-page-content table td {
	  padding: 8px 8px;
	  font-size: 14px;
	}
  

  
	/* page-content e */
	.islamic-agency-footer-logo img {
	max-width: 118px;
}
.islamic-agency-contact-menu ul li:not(:nth-last-of-type(1)) {
	margin-right: 33px;
	margin-top: 5px;
}
.islamic-agency-contact-menu ul li a {
	font-size: 14px;
}
.islamic-agency-discover img {
	max-width: 263px;
}
.islamic-agency-footer-contact-mail {
	flex-wrap: wrap;
}
.islamic-agency-copywite-para p {
	font-size: 14px;
	padding: 9px 0;
}
	.islamic-agency-mail a {
	display: none;
}
	.islamic-agency-beat-quote a {
	font-size: 13px;
	padding: 5px 19px;
}
	.islamic-agency-calling {
	margin-left: 12px;
	top: -4px;
}
.islamic-agency-calling .islamic-agency-logo-image {
	padding: 2px 10px;
}
.islamic-agency-top-bar {
	padding: 2px 10px;
}
	.islamic-agency-header-main {
	padding: 4px;
}
.islamic-agency-logo img {
	max-width: 92px;
}
.islamic-agency-mail a::after {
	display: none;
}
	.islamic-agency-deal-both-side {
	margin-bottom: 53px;
}
	.islamic-agency-recent-posts {
	padding-top: 19px;
}
.islamic-agency-feature-pacakge.pkg-ext {
	margin-top: 7px;
}
.islamic-agency-feature-pacakge {
	padding: 9px;
	max-width: 404px;
	width: 100%;
	margin: auto;
	margin-top: 7px;
}
	.islamic-agency-magnify {
	right: 12px;
	top: 11px;
}
	.islamic-agency-blog-headings h5 {
	font-size: 27px;
}
.islamic-agency-search-btn .islamic-agency-example input::placeholder {
	color: #868686;
	font-weight: 500;
	font-size: 14px;
}
.islamic-agency-search-btn .islamic-agency-example input {
	padding: 4px 3px 4px 13px;
	max-width: 372px;
	margin: auto;
}
.islamic-agency-feature-pacakge.pan {
	margin-top: 7px;
}
.islamic-agency-banner-blogging {
	padding-top: 66px;
	padding-bottom: 56px;
}
.islamic-agency-post-name p {
	font-size: 14px;
	line-height: 16px;
}
.islamic-agency-post-name-date p:first-child::after {
	right: -7px;
	top: 2px;
}
.islamic-agency-detail-posts {
	padding-left: 7px;
}
.islamic-agency-post-name-date p:first-child {
	font-size: 14px;
}
.islamic-agency-post-name-date p:last-child {
	font-size: 12px;
}
.islamic-agency-deal-swap-post {
	max-width: 424px;
	width: 100%;
	border: 1px solid var(--bg-primary-color);
	border-radius: 5px;
	padding: 5px;
}
.islamic-agency-search-btn {
	max-width: 327px;
	padding-top: 8px;
}
	.data-islamic-agency-blog-detail p {
	font-size: 12px;
	padding-top: 3px;
	line-height: 19px;
}
.islamic-agency-blog-detail-heading h5 {
	font-size: 17px;
}
.islamic-agency-blog-detail {
	padding-top: 22px;
}
.islamic-agency-name-bloger span {
	font-size: 15px;
	padding-left: 7px;
}
.islamic-agency-animated-boxes {
	padding-top: 13px;
	padding-bottom: 19px;
	max-width: 498px;
	flex-wrap: wrap;
	justify-content: space-around;
}
.islamic-agency-animated-boxes::after {
	width: 419px;
}
.islamic-agency-animate a {
	padding: 7px 22px;
	margin-top: 7px;
}
.islamic-agency-boxes-selected::after {
	width: 419px;
}
.islamic-agency-black-boxing img {
	max-width: 166px;
}
.islamic-agency-black-box {
	padding: 23px 0px;
}
.islamic-agency-keep-explore {
	padding-top: 19px;
}
.islamic-agency-heading-posts h4 {
	font-size: 30px;
}
.islamic-agency-exploring-data {
	padding-top: 20px;
	padding-bottom: 19px;
}
.islamic-agency-para-blog-contxt p {
	font-size: 16px;
	padding: 7px 5px 0;
	line-height: 18px;
}
.islamic-agency-explore-all-datess span {
	font-size: 15.21px;
}
.islamic-agency-explore-all-datess p {
	font-size: 12.15px;
}
.explore-image-context img {
	max-width: 40px;
	width: 100%;
}
/* error s */
 
.error-page {
	padding-top: 70px;
	padding-bottom: 94px;
}

.go-to-home a {
	padding: 7px 26px;
	font-size: 14px;
}

.go-to-home {
	max-width: 133px;
	bottom: 21px;
}

.error-name span {
	font-size: 11px;
	top: 179px;
}

.error-img img {
	max-width: 505px;
	width: 100%;
}

.error-name img {
	max-width: 114px;
}

.error-name p {
	font-size: 138px;
}
/* error e */

	
}
@media (max-width: 575.98px){
	/* page-content s */

	.islamic-agency-page-content h1,
	.islamic-agency-page-content h2,
	.islamic-agency-page-content h3 {
	  margin: 12px 0;
	}
  
	.islamic-agency-page-content h1 {
	  font-size: 20px;
	  line-height: 24px;
	}
  
	.islamic-agency-page-content h2 {
	  font-size: 19px;
	  line-height: 23px;
	}
  
	.islamic-agency-page-content h3 {
	  font-size: 18px;
	  line-height: 22px;
	}
  
	.islamic-agency-page-content h4,
	.islamic-agency-page-content h5,
	.islamic-agency-page-content h6 {
	  margin: 10px 0;
	}
  
	.islamic-agency-page-content h4 {
	  font-size: 17px;
	  line-height: 21px;
	}
  
	.islamic-agency-page-content h5 {
	  font-size: 15px;
	}
  
	.islamic-agency-page-content p {
	  font-size: 14px;
	  line-height: 22px;
	  margin: 8px 0;
	}
  
	.islamic-agency-page-content blockquote {
	  margin: 12px auto;
	  padding: 8px 15px;
	}
  
	.islamic-agency-page-content ul,
	.islamic-agency-page-content ol {
	  padding: 5px;
	  margin: 5px;
	}
  
	.islamic-agency-page-content ul li,
	.islamic-agency-page-content ol li {
	  font-size: 14px;
	  line-height: 22px;
	  padding-left: 15px;
	}
  
	.islamic-agency-page-content {
	  padding: 40px 0px 20px;
	}
	/* page-content e */
	
	.islamic-agency-discover {
	padding: 8px 0;
}
	.islamic-agency-head-detail {
	margin-top: 10px;
}
	.islamic-agency-post-img img {
	max-width: 72px;
	width: 100%;
}
.islamic-agency-deal-both-side {
	max-width: 392px;
    width: 100%;
    margin: auto;
	margin-bottom: 47px;
}
.islamic-agency-post-name-date {
	max-width: 193px;
	padding-top: 11px;
	padding-right: 12px;
}
.islamic-agency-post-name p {
	font-size: 15px;
	line-height: 16px;
}
	.islamic-agency-blog-headings h5 {
	font-size: 23px;
}
.islamic-agency-search-btn {
	max-width: 274px;
	padding-top: 8px;
}
	.islamic-agency-blog-detail-heading h5 {
	font-size: 13px;
}
.data-islamic-agency-blog-detail span {
	font-size: 13px;
	line-height: 16px;
}
.data-islamic-agency-blog-detail {
	padding-top: 16px;
}
.data-islamic-agency-blog-detail p {
	font-size: 12px;
	padding-top: 3px;
	line-height: 16px;
}
.islamic-agency-animate span {
	font-size: 13px;
	padding-left: 7px;
}
.islamic-agency-date-min-read {
	max-width: 187px;
}
.islamic-agency-date-min-read p:first-child::after {
	right: -8px;
	top: 1px;
}
.islamic-agency-animated-boxes::after {
	width: 274px;
}
.islamic-agency-boxes-selected::after {
	width: 274px;
}
.islamic-agency-animate a {
	padding: 5px 16px;
	margin-top: 7px;
}
.islamic-agency-animated-boxes {
	padding-top: 10px;
	padding-bottom: 14px;
	max-width: 390px;
}
.islamic-agency-black-boxing img {
	max-width: 126px;
}
.islamic-agency-boxes-selected {
	align-items: center;
	max-width: 388px;
	width: 100%;
	margin: auto;
}
.islamic-agency-explore-blogging-data {
	max-width: 337px;
	width: 100%;
	margin: auto;
	margin-top: 7px;
}
.islamic-agency-media-expo img {
	max-width: 337px;
	width: 100%;
}
/* error s */
.error-page {
	padding-bottom: 125px;
}

.error-name span {
	font-size: 10px;
	top: 141px;
}

.error-name img {
	max-width: 77px;
}

.error-name p {
	font-size: 109px;
}

/* error e */
}
@media (max-width: 419.98px){
	.islamic-agency-contact-menu ul li a {
	font-size: 12px;
}
.islamic-agency-discover img {
	max-width: 208px;
}
	.islamic-agency-head-detail {
	margin-top: 12px;
}
.islamic-agency-whatsapp-head {
	display: none;
}
	.islamic-agency-deal-both-side {
	max-width: 300px;
	width: 100%;
	margin: auto;
	margin-bottom: 37px;
}
.islamic-agency-post-name-date p:first-child {
	font-size: 12px;
}
	.islamic-agency-explore-blogging-data.best-offer {
	margin-top: 22px;
}
.islamic-agency-black-boxing img {
	max-width: 94px;
}
.islamic-agency-boxes-selected {
	max-width: 293px;
	margin: auto;
}
.islamic-agency-post-name-date {
	max-width: 157px;
	padding-top: 3px;
	padding-right: 7px;
}
.islamic-agency-animated-boxes {
	padding-top: 10px;
	padding-bottom: 14px;
	max-width: 294px;
}
.islamic-agency-heading-posts h4 {
	font-size: 26px;
}
.islamic-agency-blog-headings h5 {
	font-size: 20px;
}
.islamic-agency-search-btn {
	max-width: 239px;
	padding-top: 4px;
}
.islamic-agency-magnify {
	right: 12px;
	top: 7px;
}
/* error s*/
.go-to-home {
	bottom: 87px;
}

.go-to-home a {
	font-size: 10px;
}

.error-page {
	padding-bottom: 100px;
}

/* error e*/
}

   